Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 15:21:59 -0700 (PDT)

I spoke to Chris on this today, we are covering Foster but not going to do anything on the others at this time.

We can review in another month or so.

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Tuesday, October 23, 2001 2:35 PM
To:	Kitchen, Louise
Cc:	Calger, Christopher F.; Kearney, Julie
Subject:	

Louise,

Chris and I would like to provide additional equity to three members of our middle market team:  Chris Foster, Stewart Rosman, Paul Choi

As you know, compensation for Middle Marketers in Portland has become very competitive recently.  We lost Greg Wolfe and Holli Krebs in Q3 to AEP simply because AEP was willing to pay a lot more.  Chris, Stewart, and Paul all signed two-year contracts at the end of 2000.  In short, they were unlucky enough to sign contracts at the worst possible time.  The market for their services, both inside Enron and outside of Enron has gone up.  The equity that they received as compensation for a non-compete is worthless.  In addition, they received no signing bonus.

Chris and I compared their contracts  to the ones that started getting rolled out in April and ones recently signed with people in similar positions in Portland.

				Title		Mid-Year Rank		Signing		Options		Stock

Mike Etringer		Dir	 	2			$40K		$75K		$0
Jim Gilbert			Dir		2			$50K		$100K		$0 
Chris Foster			VP		2			$0		$50k		$0
Stewart Rosman		Dir		2			$0		$50k		$0
Paul Choi			Dir		2			$0		$40k		$0

Here is our proposal for equity grants to our three key people in middle market / services.  This is just no strings attached equity because it's the right thing to do!  These guys are going to be key to our success 

			Restricted		Options
Foster		$50k			$75k
Choi		$50k			$75k
Rosman		$50k			$75k

Let us know your thoughts.

Tim
(on behalf of Tim and Chris)